/*营业简介*/
.communication-section .public-title-box h5 {
    width: 100%;
}
.company-profile-box .businessProfile-item-2{
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.company-profile-box .businessProfile-item-4{
    margin-top: 0;
   max-height: 5.54rem;
}
.enterprise-qualification-box{
    background-image: none;
    background-color: white;
}
/*营业简介*/
.business-segment-text-box{
    height: 1.42rem;
    overflow: auto;
    font-size: 0.2rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #676768;
    line-height: 0.36rem;
    text-align: justify;
    padding-right: 0.08rem;
    padding-bottom: 0.3rem;
}
.business-segment-h5{
    font-size: 0.32rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #000100;
    line-height: 0.36rem;
    text-align: left;
    width: 100%;
    padding-top: 0.32rem;
    padding-bottom: 0.08rem;
    margin: 0;
}
.business-segment-text-box::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
.business-segment-text-box::-webkit-scrollbar {
    width: 0.05rem;
    background-color: #242d3e;
    display: block;
}
.business-segment-text-box::-webkit-scrollbar-thumb {
    background-color: #077BD3;
    border-radius: 0.05rem;
}
/*营业板块*/
.SwiperBusinessSegment .swiper-slide{
    box-shadow: 0 0.02rem 0.16rem 0 rgba(172,172,172,0.5);
}
.padding-ri-business-segment{
    padding-left: 0.24rem;
    padding-right: 0.24rem;
    padding-bottom: 0.3rem;
}
.enterprise-qualification-box .swiper{
    padding: 0.15rem;
}
.SwiperBusinessSegment .swiper-img-box{
    height: 2.4rem;
}
/*营业板块*/
/*营业规模*/
.new-power-box{
    padding-top: 0;
}
.enterprise-qualification-box{
    padding-bottom: 0;
}
/*营业规模*/
.Business-segment-card .card-title{
    font-size: 0.32rem;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #000100;
    line-height: 0.36rem;
    margin-bottom: 0.24rem;
}
.Business-segment-card .card-text{
    font-size: 0.2rem;
    font-family: PingFangSC-Light, PingFang SC;
    font-weight: 300;
    color: #676768;
    line-height: 0.36rem;
    display: block;
    height: 2.4rem;
    overflow: auto;
}
.Business-segment-card .card-text::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 0.02rem #fff;
}
.Business-segment-card .card-text::-webkit-scrollbar {
    width: 0.05rem;
    background-color: #242d3e;
    display: block;
}
.Business-segment-card .card-text::-webkit-scrollbar-thumb {
    background-color: #077BD3;
    border-radius: 0.05rem;
}
.Business-segment-card .card-body{
    padding: 0.3rem 0.4rem;
}
.Business-segment-card{
    border-radius: 0;
    box-shadow: 0px 0.02rem 0.16rem 0px rgba(172,172,172,0.5);
    margin-bottom: 0;
}
/*营业板块*/
@media screen and (max-width: 992px){
    .businessProfile-item-4 {
        display: block;
    }
    .company-profile-box .businessProfile-item-4{
        max-height: inherit;
        margin-top: 0;
    }
    .company-profile-box .businessProfile-item-2 {
        margin-top: 0;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 768px){
    .public-title-box{
        padding-right: 0.15rem;
        padding-left: 0.15rem;
    }
}
@media screen and (max-width: 768px){
    .Business-segment-card{
        margin-bottom: 0.4rem;
    }
    .Business-segment-row .col-12:last-child .Business-segment-card{
        margin-bottom: 0;
    }
}<!--耗时1774439701.8478秒-->